App/build
App/Pods
App/Podfile.lock
App/public
App/App/public
App/*.dSYM.zip
App/App.ipa
DerivedData
xcuserdata

# Cordova plugins for Capacitor
capacitor-cordova-ios-plugins

# fastlane specific
App/fastlane/report.xml

# deliver temporary files
App/fastlane/Preview.html

# snapshot generated screenshots
App/fastlane/screenshots

# scan temporary files
App/fastlane/test_output
